

/* card-group-default */

/* card */
.card-group.card-group-default .card .card-body {
    padding: 20px;
}

/* card-header */
.card-group.card-group-default .card .card-header {
    border-color: #e3e3e3;
    padding-top: 10px;
    padding-bottom: 10px;
}

.card-group.card-group-default .card .card-header .card-title {
    color: #727272;
    font-size: 16px;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .card-group.card-group-default .card .card-header .card-title {
        margin-bottom: 10px;
    }
}

/* card-sub-header */
.card-group.card-group-default .card .card-sub-header {
    padding-left: 15px;
    padding-right: 15px;
}


/* card-footer */
.card-group.card-group-default .card .card-footer {
    padding-left: 20px;
    padding-right: 20px;
}

/* breadcrumb */
.card-group.card-group-default .breadcrumb {
    border-radius: 15px 15px 0 0;
    padding: 5px 10px;
}


/* range-datepicker */
.card-group.card-group-default .range-datepicker {
    position: relative;
    top: 2px;
}


/* pagination */
.card-group.card-group-default .table-default .pagination {
    /*margin-top: 25px;*/
    margin-bottom: 8px;
}

@media (max-width: 767px) {
    .card-group.card-group-default .table-default .pagination {
        margin-top: 25px;
    }
}







/* form-default */
/* form-body */
.form-default .form-body .col-field {
   margin-bottom: 20px;}
.form-default .form-body .form-label {
   color: #565659;
   margin-bottom: 6px;
   font-size: 14px;}
.form-default .form-body .form-control,
.form-default .form-body .form-select {
   display: block;
   width: 100%;
   height: auto;
   background-color: #efefef;
   font-size: 13px;
   padding: 8px 15px;
   border-radius: 6px;
   box-shadow: none;
   border-color: transparent;}
.form-default .form-body .form-control:focus,
.form-default .form-body .form-select:focus {
   box-shadow: none;}
/* chosen */
.form-default .form-body .chosen-container-single .chosen-single {
   text-align: left;
   box-shadow: none;
   border-radius: 6px;
   background-color: #efefef;
   height: 36px;
   line-height: 27px;}
.form-default .form-body .chosen-container-single .chosen-single div b:before {
   background-color: #ccc;
   color: #fff;
   padding: 2px 5px;
   border-radius: 50%;
   position: relative;
   bottom: 2px;
   right: 3px;}



/* field-view */
.form-default .form-body .field-view {
   background-color: #efefef;
   margin-top: 5px;
   border-radius: 0.25rem;
   font-size: 12px;
   padding: 8px 15px;}


/* file-name */
.form-default .form-body .file-name {
   font-size: 11px;
   word-break: break-all;}



/* attach-label-btn */
.form-default .form-body .attach-label-btn {
   display: block;
   position: relative;
   background-color: #efefef;
   height: 35px;
   border-radius: .25rem;
   font-size: 16px;
   padding: 10px;}
.form-default .form-body .attach-label-btn .attach-label {
   position: absolute;
   top: 3px;
   z-index: 5;
   background-color: #03a9a0;
   color: #fff;
   text-align: center;
   width: 120px;
   height: 28px;
   line-height: 25px;
   font-size: 12px;
   border-radius: 5px;}
.form-default .form-body .attach-label-btn input[type="file"] {
   font-size: 11px;
   position: relative;
   bottom: 7px;
   z-index: 0;
   margin-left: 41px;}
.form-default .form-body .attach-label-btn img {
   height: 20px;
   position: absolute;
   right: 10px;
   top: 8px;}



/* img-show */
.form-default .form-body .img-show {
   position: relative;
   border: 1px solid #e0e1e3;
   padding: 10px;
   border-radius: 5px;}
.form-default .form-body .img-show .primary-btn {
   position: absolute;
   right: 0;
   bottom: 0;
   background-color: #fff;
   border-radius: 50%;
   padding: 3px 8px;}




/* form-alert-warning */
.form-default .form-body .form-alert-warning {
   margin-top: 5px;
   color: #fe3434;
   font-size: 10px;
   line-height: 13px;
   display: inline-block;} 




/* password-field */
.form-default .form-body .password-field {
    position: relative;}
.form-default .form-body .password-field input {
    padding-right: 35px ;}
.form-default .form-body .password-field .btn-toggle {
    position: absolute;
    right: 2px;
    top: 5px;
    padding: 3px 5px;
    border: none;
    background-color: transparent;
    color: #6a6a6a;}
